.search_wrapper	{
	position: relative;	
}	

#searchform input#s	{
	position:absolute;
	top:7px;
	right:6px;	
}

#searchform input#searchsubmit	{
	float:left;
	margin-left:20px;
}

#main_nav ul li a {		
	margin-top:5px;	
}


.wp-caption p.wp-caption-text {
	filter: alpha(opacity=90);	
}

#f_wrapper ul.fb_socail_icons li a:hover	{	
	filter: alpha(opacity=80);
}
